.sppb-btn.sppb-btn-default {
    background: #ed1f24;
    border-radius: 30px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 1px;
    padding: 13px 42px;
    transition: 0.3s;
}
.sppb-btn.sppb-btn-default:hover {
    color: #d4abab;
    opacity: 0.7;
}

@media(max-width:991px){
.sppb-btn.sppb-btn-default {
    font-size: 12px;
    padding: 11px 27px;
    transition: 0.3s;
  }}

